body		{ color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; background-color: #FFFFFF; margin-top:0px; margin-bottom:0px;  margin-left:0px; }
td		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size : 8pt; }

.standard	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size : 10pt; }
.standardw	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size : 9pt; color: #FFFFFF; }
.breakingcim	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size : 12pt; font-weight: bold; color: #660000}

input.boxn          { width: 100; background: #E5E5E5; }


SELECT.stds		{ background: #FFFFFF; border: 1px solid #000000; font-family: verdana; font-size: 8pt}

A:Visited { color: #660000; }
A:Link    { color: #660000; }
A:Hover   { color: #FF3300; }




a.cim1 			{ color: #FF9900; font-family: Helvetica, sans-serif; font-size: 10pt; text-decoration: none; font-weight: bold;}
a.cim1:visited	{ color: #FF9900; }
a.cim1:hover	{ color: #FF9900; }

a.cim2 			{ color: #0102D7; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; font-weight: bold;}
a.cim2:visited	{ color: #0102D7; }
a.cim2:hover	{ color: #0102D7; }

a.cim3 			{ color: #009933; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; font-weight: bold;}
a.cim3:visited	{ color: #009933; }
a.cim3:hover	{ color: #009933; }

a.cim4 			{ color: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; font-weight: bold;}
a.cim4:visited	{ color: #FF0000; }
a.cim4:hover	{ color: #FF0000; }

a.cim5 			{ color: #CC0099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; font-weight: bold;}
a.cim5:visited	{ color: #CC0099; }
a.cim5:hover	{ color: #CC0099; }


.szerzo 			{ color: #E5E5E5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; text-decoration: none; font-weight: bold;}

.keres 			{ color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; text-decoration: none; font-weight: bold;}

.lead			{ color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none;}

.leadcikk			{ color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; font-weight: bold;}


.cim1 			{ color: #FF9900; font-family: Helvetica, sans-serif; font-size: 10pt; text-decoration: none; font-weight: bold;}

.cim2 			{ color: #0102D7; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; font-weight: bold;}
.cim3 			{ color: #009933; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; font-weight: bold;}


.im {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #666666}
.media {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}



a.im {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #666666}

a.fmenu 	{ font-weight: bold; font-family: Verdana, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; text-decoration: none; }
a.fmenu:visited	{ color: #FFFFFF; }
a.fmenu:hover	{ color: #FFA000; text-decoration: none; }

/* standard bullett */
.stdbull 			{ color: #FF3300; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; }







